app:
  ui:
    backtotop: back to top
    review:
      date_prefix: on
      order_date_prefix: Order of

    read_more: Read more
    read_less: Read less
    my_cart: My cart

    header:
      baseline: Determine your digital place.
      contact: Need help? contact us
      phone_number: +33 4 72 87 07 54
      welcome: Welcome

    menu:
      menu_btn: Menu
      see_all: See all

    footer:
      contact_informations: Informations
      categories: Categories
      brand_content: Dedi
      follow: Follow us
      copyright: Dedi - All rights reserved
      powered_by:  Designed with love by <a href="https://www.dedi-agency.com/" target="_blank">Dedi</a>, e-commerce agency

    contact:
      full_address: Nom Adresse</br>XX nom de la rue</br>Lyon</br>France
      facebook_url: //facebook.com/SyliusEcommerce/
      twitter_url: //twitter.com/sylius
      instagram_url: //instagram.com/sylius.team/
